body.camp { color: #1e2b36; background: #a99992 url('graphics/design/camp/wood.jpg') -164px -59px repeat; padding-top:230px; }

a { text-decoration: none; }

a.button, .button a, a .button, input[type=submit] { background: #d6822f;}
a.button.pink, .button.pink a, a .button.pink { background-color: #d25534; }
.heartButton { display:inline-block; background: no-repeat center url('graphics/design/camp/heart.png'); background-size:contain; padding: 2em 2em 3em; font-size:larger; color:#fff; line-height:1.1; }

.pageWidth { max-width: 1200px; padding-left: 0px; padding-right: 0px; }

.middleInner p, .middleInner ul, .middleInner ol { line-height: 1.8em; }

#topBar { height: 54px; background: #222c34 ; color: #fff; }
#topBar a { color: #fff; }

#back_to_main { font-size: 13px; position: absolute; left: 0px; top: 14px; line-height: 24px; }
#back_to_main span.fa { float:left; padding-right: 12px; font-size: 30px; line-height: 30px; height: 30px; position: relative; top: -3px;  }

#search_box_form { position: absolute; float:none; right: 0px; top: 14px ; }
#searchBoxInput { background: #394a59; color: #fff;}
#headerText { position: absolute; float:none; right: 165px; top: 14px ; line-height: 24px; }

#header { padding-bottom:0; background: url('graphics/design/camp/wood.jpg'); }
#header .pageWidth { height:170px; }
#headerButtons {width:52%;padding: 18px 0; text-align:right;  }
#headerButtons .button { margin-left:2%; margin-right:2%; }

#socialIcons { top:234px; }
#topSection { position:fixed; top:0; left:0; right:0; z-index:100; }



#header .grassStrip { position:absolute; left:0; right:0; bottom:0; z-index:100; height:50px; background: repeat-x top url('graphics/design/camp/grass_strip.png'); pointer-events:none; }

#accredited { float: right; margin-left: 1.25%; margin-top: 0px ; }


#campSlider { height: 735px; margin-bottom: 4px; position: relative; overflow: hidden;}
#campSlides { left:0px; top: 0px; width: 3000px; position: absolute; height: 100% !important; margin: 0 auto !important;}
.campSlide { height: 100%; width: 1120px; position: relative; float:left;  }
.largeSlide, .mediumSlide, .smallSlide { position: absolute; }
.largeSlide { width: 72%; height: 100%; left: 0px; top: 0px; }
.mediumSlide { width: 28%; height: 60%; right: 0px; top: 0px; }
.smallSlide { width: 28%; height: 40%; right: 0px; bottom: 0px; }
.slide { position: absolute; top: 4px; left: 4px; right: 4px; bottom: 4px;}
#dummyleft_1, #dummyleft_2, #dummyright_1, #dummyright_2 { position: absolute; width: 1120px; top: 0px; height: 100%;}
#dummyleft_1 { left: -2240px; }
#dummyleft_2 { left: -1120px; }
#dummyright_1 { right: -1120px; }
#dummyright_2 { right: -2240px; }

#prevSlide, #nextSlide { display: none; cursor: pointer; top: 50%; position: absolute; margin-top: -30px; height: 60px; line-height: 60px; font-size: 60px; color: #fff;}
#campSlider:hover #prevSlide, #campSlider:hover #nextSlide { /* Disabled because Client does not want it to move - display: block; */ }
#prevSlide { left: 10%;}
#nextSlide { right: 10%;}

#campHeaderBanners { margin-bottom:1em; padding-left:1%; text-align:center; position: relative; height: 300px; }
#campHeaderBanners span { float:left; width:19%; position: relative; height: 100%; overflow:hidden; margin-right: 1%;}
/*#campHeaderBanners span:nth-child(3) { width:26%; }*/
#campHeaderBanners span img {position: relative; height: 100% !important; width: 100% !important; object-fit: cover;}
@media (max-width: 767px) {
    #campHeaderBanners { display:none; }
}

#campMiddle { background: url('graphics/design/camp/grass.jpg') 50% 50%; padding: 25px 0;}
.middleInner { display: block; position: absolute; left: 3.85%; right: 3.85%; top: 38px; bottom: 53px; padding: 25px 15px; background: rgba(255,255,255,0.7); }
.woodframe { position: absolute; top: 0px ; left: 0px; width: 100%; height: 100%; background: url('graphics/design/camp/woodframe.png') 50% 50% no-repeat; background-size: 100% 100%; pointer-events:none; }

.campWelcome { float:left; position: relative; width: 49%; height: 375px;}
.campWelcome .middleInner {}

.campNews { float:left; position:relative; width:49%; height:375px; }
body.home .newsWrapper { padding: 110px 45px 0; }
body.home .newsitem { background: no-repeat top right url('graphics/design/camp/plank.png'); text-align:center; padding: 1em 15px; margin: 0.2em 0; max-width:350px; }
body.home .newsitem:nth-child(odd) { background-position: top left; }
body.home .newsitem a { color:#000; }
body.home .campNews .flagOverlay { position:absolute; top:0; left:0; bottom:0; right:0; background: no-repeat top left url('graphics/design/camp/whats_new_flag.png'); pointer-events:none; }
.campVideo { display: block; float: right; position: relative; width: 49%; height: 375px;}
.play_button { width: 70px; height: 50px; position: absolute; left: 50%; top: 50%; margin-left: -35px; margin-top: -25px; border-radius: 9px; background: #e02f2f; color: #fff; line-height: 50px; font-size: 30px; text-align:center;}
.play_button span.fa { position: relative; left: 1px;}

#campBoxes { background: #fff;}

.homeBox { position: relative;}
    
.homebox_image { position: absolute; width: 50%; height: 100%; }
    .homebox_color {z-index: 5; position: absolute; left:0px; top: 0px; width: 100%; height: 100%;}
    .homebox_arrow { z-index: 10; width: 44px; position: absolute; height: 100%;}
    .homebox_name { z-index: 15; padding-left: 80px; color: #fff; font-size: 30px; font-weight:bold;  text-shadow: 1px 1px 3px rgba(0,0,0,0.8); height: 140px; line-height: 140px; position: absolute; top: 50%; margin-top: -70px; background-position: left 50%; background-repeat: no-repeat;}
.homebox_text { width: 50%; max-width: 582px; }
.homebox_text_inner { line-height: 1.8em; }

.homeBox.left .homebox_image { padding-right: 44px; left: 0px;}
.homeBox.left .homebox_arrow { right:0px; background: url('graphics/design/camp/arrow_right.png') 50% 50% repeat-y;}
.homeBox.left .homebox_name { right: 23%;}
.homeBox.left .homebox_text { float:left; padding-left: 50%; }
.homeBox.left .homebox_text_inner { padding: 40px 10px 40px 80px;}

.homeBox.right .homebox_image { padding-left: 44px; right: 0px;}
.homeBox.right .homebox_arrow { left:0px; background: url('graphics/design/camp/arrow_left.png') 50% 50% repeat-y;}
.homeBox.right .homebox_name { left: 23%;}
.homeBox.right .homebox_text { float: right; padding-right: 50%; margin: 0 auto; }
.homeBox.right .homebox_text_inner { padding: 40px 80px 40px 10px; }

#homeBoxes { margin:0px; padding: 20px 0px 5px; border-radius: 0px; background: #004291 url('graphics/design/camp/grass2.jpg') 50% -200px no-repeat; }
#homeBoxes .box h3 { color: #fff; text-align: left; text-transform: uppercase; padding: 12px 0px 35px; height: auto;}

.box { background: none; border-radius: 0px; height: auto !important;}
.box_inner { background: rgba( 249, 253, 254, 0.8) ; border-radius: 10px; min-height: 310px; }
.box_inner .camp_quicklinks { margin: 0px; padding: 10px 0px; list-style-type: none; }
.box ul a { border-bottom: 0px; border-top: 1px solid #ccc;}
.box li:first-child a { border-bottom: 0px; border-top: 0px;}

/* Interior */

.pageWidth.fullwidth { max-width: 98%; }

#campContent { text-align:center; background: rgba(255,255,255,0.82); width: 100%; max-width: 1010px; margin: 0px auto 25px; box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.45); }

.campCountdown { float:left; position: relative; width: 48.95%; height: 268px;}
.campCountdown .middleInner { background: url('graphics/design/camp/wood.jpg') left -25px; background-size: 500px auto; }

body.default .campVideo { width: 48.95%; height: 268px; }
body.default .middleInner { top: 26px; bottom: 37px; }

#mainTitle { text-align:left; color: #fff; font-size: 30px; font-weight: bold; text-shadow: 2px 2px 6px rgba(0,0,0,0.5);line-height: 44px; background: #2d8cc1 url('graphics/design/camp/day_camp_small.png') 35px 50% no-repeat; background-size: auto 92%;  padding: 8px 30px 8px 57px;  }
body.performing_arts #mainTitle { background-color: #d15431; background-image: url('graphics/design/camp/performing_arts.png'); }
body.sports #mainTitle { background-color: #87ab51; background-image: url('graphics/design/camp/sports_small.png'); }
body.travel #mainTitle { background-color: #d6822f; background-image: url('graphics/design/camp/travel_small.png'); }
body.year_round #mainTitle { background-color: #814783; background-image: url('graphics/design/camp/year_round_small.png'); }

.contentPadding { text-align:left; padding: 5px 30px; }

#campContent.wood { position: relative; background: transparent; box-shadow: none; }
#campContent.wood #mainTitle { position: relative; top: -10px; background-color: transparent !important; display: inline-block; }
#campContent.wood .contentPadding { text-align:left; padding: 0px; }
body.travel #campContent.wood { max-width: 1850px; }
body.day_camp #campContent.wood { max-width: 1850px; }

#campContent .contentPadding p, #campContent .contentPadding p span { font-size: 14px !important; font-family: 'Ubuntu', sans-serif !important; color: #1e2b36 !important;  }
#campContent .contentPadding p { margin: .5em 0; line-height: 2em;}

#landingHeaderBanner { display: none; }
.landingPageLinks { text-align:center; background:url('graphics/design/camp/wood.jpg') ; padding: 30px 30px 10px; text-align: center; }
.mainColumn { float: none; width: auto; }

.landingPageLinks .tile { width: 45.5%; float: none; display: inline-block; margin: 0 2% 20px; box-shadow: 1px 1px 5px 3px rgba(0,0,0,0.45); }
body.travel .landingPageLinks .tile { width: 31%; margin: 0 0.5% 20px; }
body.day_camp .landingPageLinks .tile { width: 31%; margin: 0 0.5% 20px; }

.landingPageLinks .image { height: 275px; }
body.travel { height: 230px; }

.landingPageLinks .caption { padding: 16px 10px; font-weight: medium; font-size: 28px; background-color: #2d8cc1; text-shadow: 1px 1px 3px rgba(0,0,0,0.7); }
body.performing_arts .landingPageLinks .caption { background: #d15431;}
body.sports .landingPageLinks .caption { background: #87ab51; }
body.travel .landingPageLinks .caption { background: #d6822f; font-size: 20px; }

#int_bottom { width: 100%; max-width: 858px; margin: 0px auto;}

#mainMenu { position:absolute; right:0; bottom:0; margin:0; }
ul.mainMenu { display:inline-block; }
.mainMenu>li { margin-left:2em; padding: 0 0 15px; }
.mainMenu>li>a { display:block; padding: 14px .5em; background: no-repeat top right url('graphics/design/camp/plank.png'); background-size:cover; }
.mainMenu>li>a::after, .mainMenu>li>ul::after { content:none; }

/* Footer */

#footer { padding: 1.5em 0; background: #131e29;}
#footer p { display: none; }
#accrinet { float:left; font-weight: normal; }
#minical-box a { display: inline; margin: 0;  border-bottom: 0px; padding: 0px; font-weight: normal; text-decoration: none; }
#minical-box > div > table { width: 100% !important; margin: 0px;}
#minical-box > div { padding: 2px 10px 12px; }
#minical-box .calGrid td { font-size: 14px; }
#minical-box .calGrid .calTop a { font-weight: 600; text-transform: uppercase; color: #1a2732; }
#minical-box .calPrev a, #minical-box .calNext a { color: #394a59;}
#minical-box .calGrid .calDayOn a, #minical-box .calGrid .calTodayOn a { color: #fff; background: #2f81bc; width: 28px; height: 28px; border-radius: 14px; display: block; text-align:center; line-height: 28px; margin: 0 auto; font-weight: 600; }
#minical-box .calTodayOn, #minical-box .calTodayOff, #minical-box .calDayOn, #minical-box .calNothin { height: auto !important; padding: 13px 0 0!important; font-weight: 600 !important;}
#minical-box .calBottom { padding-top: 15px;}
#minical-box .calBottom .blueButton { background: #3eb0ff; color: #fff; font-weight: bold; font-weight: 16px; padding: 8px 10px; display: block; margin: 0 2px; float:left;}
#minical-box .calBottom .greenButton { background: #23a323; color: #fff; font-weight: bold; font-weight: 16px; padding: 8px 12px; display: block; margin: 0 2px; float:right;}
#minical-box .calTop td { height: 48px; font-size: 18px;}

body.camp #homeBoxes .box { width: 28.75%; margin-left: 5.5%; }
body.camp #homeBoxes .box:first-child { margin-left: 4.185%; }
body.camp #homeBoxes .box.woodsign { width: 25.833333% ; }
body.camp #homeBoxes .box.woodsign .box_inner { background: url('graphics/design/camp/woodsign.png') left bottom no-repeat; height: 370px; }
.box.woodsign .box_contact { color: #fff; font-size: 22px; font-weight: bold; text-align:center; text-shadow: 0 0 3px #000; padding: 20px 15px 15px; line-height: 1.3em;}
.box.woodsign .box_social { max-width: 280px; margin: 0 auto; padding-top: 10px;}
.box.woodsign .box_social span { display: block; float:left; width: 20%; }
.box.woodsign .box_social span a { display: block; margin: 0 ;  border-bottom: 0px; padding: 0px; font-weight: 600;}
.box.woodsign .box_social span img { display: block; width: 100% !important;  max-width: 56px !important; margin: 0 auto; height: auto !important; }


/* Event Ticker Section */

.is-countdown { border: 0;}
.countdown-rtl { direction: rtl; }
.countdown-holding span {  }
.countdown-row { clear: both; width: 100%; padding: 0px 2px; text-align: center; }
.countdown-section { width: 68px; }
.countdown-section { display: block; float: left; text-align: center; }
.countdown-amount { display:inline-block; font-size: 36px; line-height: 79px; border-radius: 4px; margin: 0 0 3px; background: url('graphics/design/camp/ticker_bg.png') 50% 50% no-repeat; background-size: contain; width: 60px; height: 79px; color: #fff; text-align:center;}
.countdown-period { display: block; font-size: 15px; font-weight: bold; text-transform: capitalize; color: #131e29; }
.countdown-descr { display: block; width: 100%; }


#ticker_item {height:140px; width:740px; margin: 0 auto;padding-top:30px; width:62%; float:left;}
#ticker_info { text-align:center; float: left; width: 48%; }
#ticker_info h3 { text-shadow: 1px 1px 3px rgba(0,0,0,0.8); color: #fff; text-align:center; text-transform: uppercase; font-size: 28px; line-height: 130px;  font-weight: bold; margin: 0; padding:0 0 2px;}
#ticker_info .ticker_date { text-align:center; font-size: 18px; font-style:italic; }
#ticker_right { float: right; padding-top:15px; width:52%;}
#campPhilosophy { padding: 15px 0; width:17%; float:left; text-align:center; }
#campWelcome { float:left; width:13%; margin: 15px 0; padding: 1px 2%; height:177px; background: url('graphics/design/camp/woodsign.png') center bottom no-repeat; background-size:cover; font-size:larger; color:#fff; text-align:center; text-shadow: 0 0 3px #000; }

body.default #ticker_item { width: auto; padding-top: 0px; float:none;}
body.default #ticker_info, body.default #ticker_right { width: 98%; float: none; margin: 0px auto; text-align:center; }
body.default #ticker_info { height: auto; }
body.default #ticker_info h3 { line-height: 50px; font-size: 20px;}


/* -- End event ticker -- */